/* VolvoNovum3 Light */
:root {
  --font-family: 'VolvoNovum3', 'Helvetica Neue', sans-serif !important;
}
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-Light.woff2") format("woff2"),
       url("VolvoNovum3-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* VolvoNovum3 Light Italic */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-LightItalic.woff2") format("woff2"),
       url("VolvoNovum3-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* VolvoNovum3 SemiLight */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-SemiLight.woff2") format("woff2"),
       url("VolvoNovum3-SemiLight.woff") format("woff");
  font-weight: 350;
  font-style: normal;
  font-display: swap;
}

/* VolvoNovum3 SemiLight Italic */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-SemiLightItalic.woff2") format("woff2"),
       url("VolvoNovum3-SemiLightItalic.woff") format("woff");
  font-weight: 350;
  font-style: italic;
  font-display: swap;
}

/* VolvoNovum3 Regular */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-Regular.woff2") format("woff2"),
       url("VolvoNovum3-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* VolvoNovum3 Italic */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-Italic.woff2") format("woff2"),
       url("VolvoNovum3-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* VolvoNovum3 Bold */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-Bold.woff2") format("woff2"),
       url("VolvoNovum3-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* VolvoNovum3 Bold Italic */
@font-face {
  font-family: "VolvoNovum3";
  src: url("VolvoNovum3-BoldItalic.woff2") format("woff2"),
       url("VolvoNovum3-BoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}